.simplecheckout-left-column {
  float: left;
  margin-right: 10px;
  min-width: 280px;
  max-width: 900px;
  width: 66%;
}
.simplecheckout-right-column {
  float: right;
  min-width: 280px;
  max-width: 900px;
  width: 32%;
}
.simplecheckout-cart {
  border: none;
  border-top-right-radius: 10px;
  border-top-left-radius: 10px;
  overflow: hidden;
}
.simplecheckout-cart th {
  background: #192A48;
  color: #FFFFFF;
  font-weight: unset !important;
}
.simplecheckout-cart th:first-child {
  border-top-left-radius: 10px;
}
.simplecheckout-cart th:last-child {
  border-top-right-radius: 10px;
}
.simplecheckout-cart td {
  border-bottom: none;
}
.simplecheckout-cart tbody > tr {
  border-bottom: solid 1px #DDDDDD;
}
.simplecheckout-cart-total {
  border: none;
  padding: 0;
}
.simplecheckout-cart .options, .simplecheckout-cart td.name {
  display: block;
  color: #99A2AD;
  font-size: 0.8rem !important;
  text-align: left;
}
.simplecheckout-cart .options div.image, .simplecheckout-cart td.name div.image {
  width: 80px;
}
.simplecheckout-cart .options div.image img, .simplecheckout-cart td.name div.image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.simplecheckout-cart .options .delivery-in-circle, .simplecheckout-cart td.name .delivery-in-circle {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  height: 22px;
  min-width: 48px;
  padding: 0 4px;
  color: #fff;
  border-radius: 5px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.08);
  white-space: nowrap;
}
.simplecheckout-cart .options .delivery-in-circle.fast, .simplecheckout-cart td.name .delivery-in-circle.fast {
  background: #388461;
  color: #f5f5f5;
}
.simplecheckout-cart .options .delivery-in-circle.medium, .simplecheckout-cart td.name .delivery-in-circle.medium {
  background: #fceb0a;
  color: #4f4e4e;
  border: solid 0.5px #fcc80a;
}
.simplecheckout-cart .options .delivery-in-circle.slow, .simplecheckout-cart td.name .delivery-in-circle.slow {
  background: #ff8800;
  color: #f5f5f5;
}
.simplecheckout-cart .options .delivery-in-stock, .simplecheckout-cart td.name .delivery-in-stock {
  display: inline-flex;
  color: #388461;
  font-weight: bold;
  margin-left: 4px;
}
.simplecheckout-cart td.image {
  width: 45px;
  height: 55px;
}
.simplecheckout-cart td.image img {
  width: 100%;
  height: 100%;
  object-fit: contain;
  object-position: center;
}
.simplecheckout-cart .product-warning {
  color: #D72828;
}

.simple-content .checkout-heading {
  background: #192A48;
  color: #FFFFFF;
  font-weight: unset !important;
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.simple-content #simplecheckout_customer, .simple-content #simplecheckout_shipping_address {
  background: #F1F2F4;
  margin: 0;
}
.simple-content #simplecheckout_customer {
  border-top-left-radius: 10px;
  border-top-right-radius: 10px;
}
.simple-content #simplecheckout_shipping_address {
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.simple-content .simplecheckout-error-text {
  font-size: 0.8rem;
}
